Subject: Re: bug#72721: 31.0.50; Visual-wrap-prefix-mode breaks Magit log buffers

From: Jim Porter <[email-masked]>
Date: Sun, 25 Aug 2024 09:26:12 -0700

On 8/25/2024 12:29 AM, Eli Zaretskii wrote:
> I made the change to use Fget_char_property and installed the
> changeset on the master branch.  Please note that overlays can be
> window-specific, and the changes I installed are supposed to handle
> that, but I didn't test that too much.  Please test with
> window-specific overlays and see if it works correctly; if not, I'd
> appreciate a test case for looking into the failure.

Thanks for merging. Everything looks correct to me. I've added a few 
more test cases to exercise window-specific overlays and they all work 
the way I'd expect. See attached.